
Test - Task #4956

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4930 (Closed): KUBI STAGE: Registration in environment

Task # 4953 (Closed): KUBI STAGE: Authentication and Authorization

KUBI STAGE: Log record access

2014-04-16 02:22 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
